Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: Actualizar el Amarok con APT ?

  1. #1
    Fecha de Ingreso
    01-agosto-2004
    Mensajes
    380
    Post Thanks / Like
    Poder de Credibilidad
    16

    Thumbs down Actualizar el Amarok con APT ?

    Gente haber si me pueden ayudar,quize actualizar el amarok y paso esto:

    linux:~ # apt-get install amarok
    Reading Package Lists... Done
    Building Dependency Tree... Done
    The following extra packages will be installed:
    arts jack kdelibs3 kdelibs3-doc libsndfile qt3 sqlite
    The following packages will be upgraded
    amarok arts kdelibs3 qt3
    The following NEW packages will be installed:
    jack kdelibs3-doc libsndfile sqlite
    4 upgraded, 4 newly installed, 0 removed and 132 not upgraded.
    Need to get 23.9MB of archives.
    After unpacking 11.0MB of additional disk space will be used.
    Do you want to continue? [Y/n] y
    Get:1 http://guru.unixtech.be SuSE/9.1-i686/guru sqlite 2.8.14-2suse91 [334kB]
    Get:2 ftp://ftp.gwdg.de SuSE/9.1-i386/kde qt3 3.3.3-8 [3376kB]
    Get:3 ftp://ftp.gwdg.de SuSE/9.1-i386/base libsndfile 1.0.7-28 [240kB]
    Get:4 ftp://ftp.gwdg.de SuSE/9.1-i386/base jack 0.94.0-71 [118kB]
    Get:5 ftp://ftp.gwdg.de SuSE/9.1-i386/kde arts 1.3.0-7 [1268kB]
    Get:6 ftp://ftp.gwdg.de SuSE/9.1-i386/kde kdelibs3-doc 3.3.0-10 [610kB]
    Get:7 ftp://ftp.gwdg.de SuSE/9.1-i386/kde kdelibs3 3.3.0-10 [16.3MB]
    Get:8 ftp://ftp.gwdg.de SuSE/9.1-i386/kde amarok 1.0.2-5 [1665kB]
    Fetched 23.9MB in 12m18s (32.4kB/s)
    Checking GPG signatures...
    Committing changes...
    Preparing... ########################################### [100%]
    file /opt/kde3/share/config/khotnewstuffrc from install of kdelibs3-3.3.0-10 conflicts with file from package kdepim3-3.2.1-35
    file /opt/kde3/bin/ghns from install of kdelibs3-3.3.0-10 conflicts with file from package kdepim3-organizer-3.2.1-35
    file /opt/kde3/bin/khotnewstuff from install of kdelibs3-3.3.0-10 conflicts with file from package kdepim3-organizer-3.2.1-35
    file /opt/kde3/lib/libknewstuff.la from install of kdelibs3-3.3.0-10 conflicts with file from package kdepim3-organizer-3.2.1-35
    file /opt/kde3/lib/libknewstuff.so.1.0.0 from install of kdelibs3-3.3.0-10 conflicts with file from package kdepim3-organizer-3.2.1-35
    file /opt/kde3/share/mimelnk/audio/x-ms-wma.desktop from install of kdelibs3-3.3.0-10 conflicts with file from package kmplayer-0.8.3.rc1-1
    file /opt/kde3/share/mimelnk/video/x-ms-wmv.desktop from install of kdelibs3-3.3.0-10 conflicts with file from package kmplayer-0.8.3.rc1-1
    E: Error while running transaction
    linux:~ #

    Saben porque ? Hay manera de solucionarlo sin hechar todo por la borda en mi suse 9.1 ?

    Muchas Gracias
    (c) Schwartz.

  2. #2
    benysar Invitado
    Cita Iniciado por schwartz
    conflicts with file from package kdepim3-3.2.1-35
    conflicts with file from package kdepim3-organizer-3.2.1-35
    conflicts with file from package kdepim3-organizer-3.2.1-35
    conflicts with file from package kdepim3-organizer-3.2.1-35
    conflicts with file from package kdepim3-organizer-3.2.1-35
    conflicts with file from package kmplayer-0.8.3.rc1-1
    conflicts with file from package kmplayer-0.8.3.rc1-1


    Saben porque ? Hay manera de solucionarlo sin hechar todo por la borda en mi suse 9.1 ?

    Muchas Gracias

    Como ves, se desprende que hay conflicto con los tres paquetes mencionados arriba. Para arreglarlo, simplemente desinstalalos (el kdepim3-organizer, kdepim3 y el kmplayer).

  3. #3
    Fecha de Ingreso
    01-agosto-2004
    Mensajes
    380
    Post Thanks / Like
    Poder de Credibilidad
    16
    Hola,

    Me parece que no es la mejor alternativa. NO? YA que al sacar esos paquetes no tendre mas KMplayer.No hay otra alternativa ??
    Que ventajas entonces tiene el APT ??

    Muchas Gracias.
    (c) Schwartz.

  4. #4
    benysar Invitado
    El apt no hace milagros..cuando existen conflictos entre paquetes no se puede arreglar...sea con l apt, o sea con el yast. Lo mas seguro es que en la siguiente versión de esos paquetes puedas instalarlos sin problemas.
    La ventaja del apt es el poder instalar programas de bastantes repositorios instalandote al mismo tiempo las dependencias necesarias. Pero como te dije antes, los conflictos entre paquetes.....o se desinstala o te arriesgas a incoherencias en tu sistema

  5. #5
    Fecha de Ingreso
    01-agosto-2004
    Mensajes
    380
    Post Thanks / Like
    Poder de Credibilidad
    16
    Ok!.Entiendo eso.Pero de que me sirve desinstalar esos paquetes, Ya que me quedaria sin mplayer y demas.Solo por tener Amorok con la ultima version.
    Es decir me parece raro que un paquete que trae Suse por default y sin traer problemas con otros.Sea necesario para actualizarlo retirar otros para su actualizacion.... Se entiende la idea?

    saludos
    (c) Schwartz.

  6. #6
    benysar Invitado
    A veces suele pasar.
    De todas las maneras.....el MPpayer no lo pierdes si desinstalas el kmplayer, y en cualquier caso, como te dije antes, lo mas seguro es que en poco tiempo salgan otras versiones que podrás instalar sin problemas

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •